Subject: Re: [bug#29409] [PATCH] tests: install: Increase extlinux install partition size.

From: [email-masked] (Ludovic Courtès)
Date: Mon, 04 Dec 2017 09:37:43 +0100

Heya,

Mathieu Othacehe <[email-masked]> skribis:

>>   https://git.savannah.gnu.org/cgit/guix.git/commit/?id=cdc938daf91f159e082c5b81a44b074f7bf6d991
>>
>> Let me know if anything’s amiss!
>
> Thanks, it looks rather tricky ! I run the test suite again and got a
> few failures when building guix :
>
> The error seems to come from :
>
> ERROR: In procedure setvbuf:
> ERROR: Wrong type (expecting exact integer): line
> builder for `/tmp/guix-tests/store/c12sgw3ip2pmwbrmz9yld5ndfq3ck5x3-profile.drv' failed with exit code 1

Thing is, every time I push a fix, I also push a new bug.  ;-)

This one was fixed a few minutes later in
2815fca1423cf72e6f3d0e774f1058bcbf8dfdbf.

Thanks,
Ludo’.